elpa-xcite <-> elpa-pip-requirements

Version of elpa-xcite: 1.60-6

Architecture of elpa-xcite: all

Version of elpa-pip-requirements: 0.5-2

Architecture of elpa-pip-requirements: all

elpa-xciteelpa-pip-requirements
sizefilenamehash functionsfilename
2 B./usr/lib/emacsen-common/packages/compat/elpa-xcite sha512./usr/lib/emacsen-common/packages/compat/elpa-pip-requirements

Details about this service